.csc-textpic-caption,.ce-caption{caption-side:bottom}.form-control{width:100%;margin-bottom:10px}.inputs-list{margin-bottom:10px}.form-navigation{margin:20px
0 80px 0}.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap .csc-textpic-image,
.ce-left.ce-intext.ce-nowrap .ce-gallery{display:inline;float:left}.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap .csc-textpic-image,
.ce-right.ce-intext.ce-nowrap .ce-gallery{display:inline;float:right}.ce-left.ce-intext.ce-nowrap .ce-bodytext{margin-left:8rem}
body{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;background-color:#666;background-position:top;background-size:100%;background-attachment:fixed}a{color:#000;text-decoration:none}h1{margin-top:20px}h1,h2,h3{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold}h4{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold}.error{color:#f00;font-weight:bold}#container{position:relative;width:935px;height:auto;margin:auto}#inner-container{position:relative;top:40px;width:928px;height:auto;background-color:#fff;background-image:url(/fileadmin/images/fg_violet.gif);background-repeat:repeat-y;float:left}#logo{position:relative;top:18px;left:19px;width:140px;height:60px;margin-top:15px;margin-bottom:50px}#logo
a{font-size:15px;font-weight:bold;color:#fff}#logo
img{border:none}#leftnav{margin-top:0px;_margin-top:11px;*margin-top:11px;float:left}#leftnav
a{font-weight:bold}#leftnav
.act{background-color:#875f94}#leftnav .act
a{color:#fff}#leftnav
.sub{padding-left:28px;background-color:#bd85cf}#leftnav
ul{list-style:none;margin:none;padding-left:0px;_margin-left:0px;*margin-left:0px}#leftnav
li{width:159px;line-height:18px;list-style:none;margin:none;padding:7px
10px 7px 12px;border-top:1px solid #fff}.last{border-bottom:1px solid #fff}#leftnav .subnav
a{font-weight:normal}#head-images{position:absolute;top:-22px;left:568px;width:350px;height:115px}#head-images
img{margin-right:7px;border:none}#head-image-layer{position:absolute;top:0px;left:568px;width:350px;height:140px}#content{width:670px;height:auto;line-height:18px;margin-top:-13px;_margin-top:-20px;*margin-top:-13px;margin-bottom:50px;padding:0px
40px 20px 20px;float:left}#content
a{color:#875f94}#content
ul{padding-left:15px;margin-left:0px}table.contact{line-height:30px;border:none !important}table.contact
td{}.contact
tr{border:none}.contact
.multiline{line-height:14px;padding-top:10px;padding-bottom:10px}.dark{background-color:#EFEFF4}.light{background-color:#F0F0F0}#rightbox{display:none;position:relative;top:2px;left:-15px;width:210px;height:auto;padding-bottom:10px;float:left}#rightbox
a{margin-left:8px}#rightbox
ul{list-style:none;margin:17px
8px 8px 8px;padding-left:8px;float:left;color:#fff;background-color:#8546fb;border:1px
solid #fff}#rightbox
li{line-height:18px;padding-right:8px}#rightbox ul li a,
#rightbox ul li a:link,
#rightbox ul li a:hover,
#rightbox ul li a:focus,
#rightbox ul li a:visited{margin-left:0px;color:#fff;text-decoration:underline}.rightbox-header{position:relative;top:10px;left:0px;width:196px;height:15px;font-weight:bold;color:#fff;padding:5px
7px 5px 7px;background-color:#875f94;float:left}#rightbox
a{text-decoration:underline}#footer{position:relative;left:0px;width:928px;*width:320px;height:15px;margin-top:60px;margin-bottom:60px;color:#fff;background-color:transparent;float:left}#footer
a{color:#fff}.font-left{position:relative;left:110px}.linkfooter{text-align:center;width:928px}SELECT{}TEXTAREA{}INPUT{}BUTTON{}.csc-mailform{width:474px;border:0px
none;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000;padding:0px
!important}.csc-mailform-field{margin-bottom:20px;line-height:18px}.csc-mailform-field
label{display:block;font-weight:bold}.csc-mailform-radio
legend{display:none}.csc-mailform
textarea{width:100%}.csc-mailform-radio
fieldset{border:0}.csc-mailform-radio fieldset
input{}.csc-mailform-radio fieldset
label{display:inline;font-weight:normal}.cookie-consent-container .buttons .btn--primary,
.cookie-consent-container .label input:checked~.checkmark{background:#a776b7 !important}.cookie-consent-container .buttons .btn--primary{border:2px
solid #a776b7 !important}.cookie-consent-container .buttons .btn--primary:hover{background:#875f94 !important;border:2px
solid #875f94 !important}.cookie-consent-container .consent-modal .option-wrapper
.label{width:calc(100% - 20px) !important}
#rightbox{display:none}#inner-container{width:100%;background-image:none !important;position:relative;top:0}#leftnav,#rightbox{background-color:#a776b7}.font-left{left:0}.menu-button{float:right;padding-top:25px;padding-bottom:25px;padding-right:10px;color:#fff}#container{max-width:935px;width:100%}#footer{width:100%}#rightbox{position:relative;float:none;margin-left:5%;width:90%}#content{margin-top:0px;width:90%}#leftnav{width:100%;background-repeat:no-repeat;background-position:10px 10px;background-size:100px}.csc-mailform{width:100%}#leftnav
ul{display:none;padding-top:65px}#head-images{position:absolute;right:2%;top:-22px;left:auto;display:none}.rightbox-header{top:0;width:100%;padding-left:0;padding-right:0;text-indent:9px}#logo{position:absolute;top:0px}#leftnav li.sub,
#leftnav
li{width:auto}#head-image-layer{display:none}img{height:auto;width:auto;max-width:100%}DIV.csc-textpic .csc-textpic-imagewrap
FIGURE{max-width:100%;overflow:hidden;display:block}DIV.csc-textpic-center .csc-textpic-imagewrap,
DIV.csc-textpic-center FIGURE.csc-textpic-imagewrap{width:100%;display:block}DIV.csc-textpic-center .csc-textpic-center-outer{max-width:100%}DIV.csc-textpic-center .csc-textpic-center-inner{width:100%}@media (min-width: 640px){#content{margin-top:110px;width:65%}#logo{position:absolute;top:35px}#leftnav{width:25%;padding-top:120px;background-position:center 30px;background-size:auto}#leftnav
ul{display:block;padding-top:0px}#head-images{display:block}#rightbox{margin-left:20%;width:75%}#inner-container{top:40px}#content{margin-top:110px}}@media (min-width: 800px){#rightbox{float:right;margin-top:130px;width:22%;margin-left:0}#content{width:70%}#leftnav{width:20%}#rightbox{background-color:#a1ccc7}}
#leftnav
.act{background-color:#BD944A}#leftnav
.sub{background-color:#a5803c}.rightbox-header{background-color:#BD944A}#content
a{color:#a5803c}#logo
a{font-size:15px;font-weight:bold;color:#000}#leftnav,#rightbox{background-color:#BD944A}
